Subject: Trainer Candidate - Rajat Kumar
From: Rajat Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Nov 2022 08:06:45 -0500

| | Tech Support Test

Name | Rajat Kumar
E-mail | [email-masked]
Phone Number | (226012) 7275748173
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Klexport pvt ltd | Quality control inspection | 2 | 0
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | 2 year experience in final inspection control
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Im rajat Kumar form farrukhabad
Im working in klexport pvt Ltd.
2 years experience in final inspection checking a new a part

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good quality control, part is a part of agood and great customer service .
What according to you makes you a good candidate for this position? | Yes I'm a good candidate for this position I have a experience in this line and  working on line in 2 years.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |